
/* override vendor */
.basemaps{
    padding: 0;
}
.basemap img {
    width: 105px;
    height: 75px;
    border: 2px solid transparent;
    border-radius: 0;
    margin: 0;
    background-color: whitesmoke;
}
.basemap{
    position: relative;
}
.basemap-label {
    position: absolute;
    left: 2px;
    top: 2px;
    background: #0a6aa1;
    color: white;
    width: 95px;
    height: 16px;
    padding: 2px 5px;
    text-align: center;
}

#map_container{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}
#map_container:hover{
    cursor: crosshair;
}

.loading-spinner {
    position: fixed;
    left: 50%;
    top: 50%;
    z-index: 400;
    color: #444444;
}


.overlay_card{
    font-family: 'Montserrat', sans-serif;
    z-index: 400;
    box-shadow: 0 1px 5px rgba(0,0,0,0.65);
}
.overlay_card .overlay_card_title{
    color: white;
    background-color: #0a6aa1;
    padding: 5px 10px;
    font-weight: bold;
}
.overlay_card .overlay_card_body{
    padding: 10px;
    background-color: white;
    font-size: 0.8em;
}

.upper_left_position{
    z-index: 400;
    position: absolute;
    top: 10px;
    left: 10px;
    max-width: 430px;
}

.overlay_card.download{
    width: 120px;
}
.overlay_card.download .overlay_card_body:hover{
    background-color: #2196F3;
}
.overlay_card.download .overlay_card_body{
    font-weight: bold;
    font-size: 0.9em;
    text-align: center;
    margin-bottom: 10px;
    padding: 8px;
}
.overlay_card.download .overlay_card_body a{
    text-decoration: none;
    color: Black;
}
